body{ font-family: "Open Sans",sans-serif; line-height: 1.8em; letter-spacing: 0.2px;font-size:16px; text-indent: -1px;}
.container-fluid{ max-width: 1200px; position: relative;}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{ font-weight: bold; font-family: 'PT Sans', sans-serif; letter-spacing: 1px; text-indent: 1px;}
.entry-content em{ font-family:"baskerville-urw",'Baskerville',sans-serif;font-style:italic;font-weight: normal; font-size: 20px; letter-spacing: 2px;}
/*---------------- Common -------------*/


img { max-width: 100%; height: auto; }
.gm-style img { max-width: none; }

.overflow-hidden { overflow: hidden; }

a { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; color: #d6a582;}
.v-align{ display: inline-block; vertical-align: middle; width: calc(100% - 1px);}
.dummy{ display: inline-block; height: 100%; vertical-align: middle; width: 1px;}
.font-0{ font-size: 0;}
.height-full{ height: 100%;}


#page{ overflow: hidden;}

.site-header{ text-align: center; position: relative; z-index: 9999; background: #fff;}
.header-top{ 
	background: #000; height: 50px; text-align: center;
    position: fixed;
    width: 100%;
    z-index: 99999;
}
.header-top .call-now { float: right; line-height: 50px; font-weight: 700; color: #fff; letter-spacing: 2px; }
a.register-interest{ display: inline-block; background: url(../images/register-interest.png) no-repeat  center center; width: 243px; height: 50px; text-indent: -99999px;}
.header-main{ padding-top: 50px; margin-top: 50px;}
.site-logo{ margin: 30px 0;}
.main-navigation{ font-size: 0; text-align: center; padding: 20px 0;}
.main-navigation li{ padding: 0 30px; margin: 0; border-right: 1px solid #000; display: inline-block;}
.main-navigation a{ font-size: 14px; color: #000; line-height: 14px;}
.main-navigation li:last-child{ border-right: none; padding-right: 0;}
.main-navigation li:first-child{ padding-left: 0;}

.slide-img{ position: relative; padding-top: 48.6%; background-repeat: no-repeat; background-size: cover;}


.banner-top{ background: #000; text-align: center; color: #fff; font-size: 14px; position: relative; z-index: 10000;}
.banner-top h2{ font-size: 26px; margin: 10px 0 20px;}
.banner-top .col-xs-12{ padding: 15px 15px 0;}
.banner-top .fixed-image{ padding: 0 15px; margin: -48px 0 -39px; position: relative; z-index: 10;}
.banner-top p{ margin-bottom: 15px;}
.banner-top p:last-child{ margin-bottom: 0;}
.banner-main{ position: relative; z-index: 9999; min-height: 200px;}
.counter-wrap{ position: absolute;  text-align: center; z-index: 2; left: 0; top: 0; height: 100%; width: 100%; background: rgba(0,0,0,0.3); }
.counter-inner{/*background: rgba(255,255,255,0.6);*/ padding: 0 15px 40px;}
.counter-wrap h1{ font-size: 75px; margin: 10px 0; color: #fff; letter-spacing: 14px; text-indent: 14px;}
.counter-wrap h3{ font-size: 18px; margin: 0 0 15px; text-transform: uppercase; color: #fff;}
.partner-logo{ margin-top: -30px; display: inline-block; font-size: 14px; width: 180px;}
.count-down span{ display: inline-block;}
.count-down span.count-item { width: 30px; height: 40px; background: url(../images/digits-small.png) 0px 0px; }
.count-down span.count-part { }
.count-down span.count-part span{ margin-right: 2px;}
.count-down span.image0 { background-position: 0 0; }
.count-down span.count-info { float: none; text-align: center; color: #000; text-transform: uppercase; font-size: 14px; display: block; margin-top: 5px; font-weight: bold; }
.count-down span.image1 { background-position: 0 -242px; }
.count-down span.image2 { background-position: 0 -483px; }
.count-down span.image3 { background-position: 0 -764px; }
.count-down span.image4 { background-position: 0 -1006px; }
.count-down span.image5 { background-position: 0 -1207px; }
.count-down span.image6 { background-position: 0 -1448px; }
.count-down span.image7 { background-position: 0 -1730px; }
.count-down span.image8 { background-position: 0 -1931px; }
.count-down span.image9 { background-position: 0 -2172px; }
.count-down span.imageDay { background-position: 0px 0px; }
.count-down span.imageSep { width: 11px; height: 28px; }
.count-down span.imageSpace { background-position: 0px 0px; }

.section-main-wrap{ padding: 50px 0 73px; background: #fff;}

.section-top-wrap{ background: #fff;}
.section-top-wrap .container-fluid{ position: relative; height: 98px; padding: 0;}
.section-top-wrap .container-fluid:before{ content: ""; width: 200%; height: 98px; background: #d6a582; position: absolute; left: -200%; top: 0;}
.section-top-wrap .container-fluid:after{content: ""; width: 200%; height: 98px; background: #000; position: absolute; right: -200%; top: 0;}
.section-top-wrap .title-wrap{ float: left;  background: #d6a582; padding: 24px 30px 24px 15px; height: 98px; min-width: 210px; text-align: right;}
.section-top-wrap .title-wrap h2{ margin: 0; font-size: 30px; text-transform: uppercase; line-height: 50px;  color: #fff; letter-spacing: 6px; text-indent: 6px;}

.section-top-wrap a.register-button{ background: url(../images/register-text.png) no-repeat center center #000; padding: 10px 30px; float: right; display: block; height: 98px; text-indent: -99999px; width: 247px;}
.text-wrap{ /*background: rgba(255,255,255,0.6);*/ padding: 90px 0; text-align: center;}
.text-wrap h1{ margin: 0 auto; font-size: 75px; color: #fff; letter-spacing: 10px; text-transform: uppercase; text-indent: 10px; max-width: 615px;}

.entry-content p{ margin-bottom: 25px;}

.interactie-demo{ position: relative; background: #b5b5b5; text-align: center; margin: 60px 0;}
.interactie-demo span{ position: absolute; left: -80px; top: -65px; color: #fff; text-align: center; padding: 32px 12px; width: 120px; height: 120px; border-radius: 50%; -webkit-border-radius: 50%; font-size: 11px; background: #000; line-height: 1.3;}
.download-bklt{ text-transform: uppercase; text-align: center;}
.download-bklt a{ text-decoration: underline;}
.download-bklt a img{ margin-right: 10px; max-width: 24px;}

.lifestyle-image{ position: relative; padding-top: 66%;}
.lifestyle-image img{ position: absolute; letter-spacing: 0; top: 0; width: 100%; height: 100%;}
#section-lifestyle h3{ margin: 30px 0 20px;}
.map-main{ position: relative;}
.g-map{ padding-top: 52.25%;}
.map-image{ padding-top: 67.1667%;}
.map-main img, .map-item{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
a.go-top{ position: absolute; bottom: 0; left: 50%; margin-left: -30px; width: 60px; height: 38px; background: url(../images/go-top.png) no-repeat; text-indent: -99999px;}

#gal-slider{ margin: 40px 0 70px; position: relative;}
.iconic-logo{ position: absolute; top: -33px; left: 0; width: 100%; text-align: center; z-index: 1000;}
.map-tooltip{background: #000; color: #fff; padding: 10px 40px; font-size: 16px; text-transform: uppercase; letter-spacing: 3px;}
.map-tooltip:after{ content: ""; border-width: 20px 15px 0; border-style: solid; border-color: #000 transparent transparent; position: absolute; left: 50%; margin-left: -15px; bottom: -20px;}

#tabs{ padding: 0; list-style: none; margin: 0}
#tabs li {
	margin-bottom:10px;
	position:relative;
}
#tabs  a {
	display:block;
	color:#d6a582;
	text-decoration:none;
	padding:12px 10px;
	margin-bottom:10px;
	font-size:16px;
	position: relative;
	z-index: 1;
}
#tabs a:before {
	background:rgb(255,255,255);
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	z-index:-2;
	height:100%;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	border-width:1px 0 1px 1px;
	border-style:solid;
	border-color: #d6a582;
}
#tabs a:after {
	background:#d6a582;
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:0;
	z-index:-1;
	height:100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	border-color:#d6a582;
}
#tabs .active a {
	color:#fff;
}
#tabs .active a:after {
	width:100%;
}
.content_main .loading {
	min-height:200px;
	background:url(../images/loading.svg) no-repeat center center;
}
#wrapper{ padding-bottom: 60px;}
.content-head{ padding-bottom: 40px;}
.submit-button{ background: #000; color: #fff; padding: 0 30px; height: 40px; border-radius: 0; -webkit-border-radius: 0; border: 1px solid #000;}
.submit-button:hover, .submit-button:focus{ background: #fff; color: #000;}
.submit-button:active{ opacity: 0.8;}
.popup-main{background:#fff;padding:30px;max-width:770px;margin:0 auto;position:relative;}
.gform_wrapper ul li.gfield.col-2{float:left;width:50%;clear:none;padding-right:15px;}
.gform_wrapper ul li.gfield .ginput_container input,.gform_wrapper ul li.gfield .ginput_container select,.gform_wrapper ul li.gfield .ginput_container textarea{width:100%;border:1px solid rgba(0,0,0,0.15);}
.gform_wrapper ul li.gfield.col-2.alt{padding-right:0;padding-left:15px;}
.gform_wrapper ul li.gfield .ginput_container input,.gform_wrapper ul li.gfield .ginput_container select{height:46px;}
.popup-main .gform_wrapper ul li.gfield{margin-bottom:25px;}
.popup-main .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first,.popup-main .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_last{display:block;float:left;width:50%;margin:0;}
.popup-main .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first{padding-right:15px;}
.popup-main .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_last{padding-left:15px}
.popup-main .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span label{opacity:0.4;letter-spacing:0.5px;margin-bottom:0;text-indent:-1px;}
.popup-main .gform_footer .button,
#form-hp .gform_footer .button,
.register-interest .gform_footer .button{border:1px solid #000;padding:0 30px;color:#fff;background:#000;text-transform:uppercase; height: 40px;}
.popup-main .gform_footer .button:hover,.register-interest .gform_footer .button:focus{background:#fff;color:#000;}
.popup-main .gform_footer .button:active{opacity:0.8;}
#form-hp { width: 420px; position: absolute; top: 240px; right: 75px; background: rgba(255, 255, 255, 0.50); z-index: 999; padding: 20px 30px 50px 30px; }
#form-hp .form-title { font-size: 20px; font-weight: bold; font-family: 'PT Sans', sans-serif; margin: 10px 0 20px; color: #555}
#form-hp .gform_wrapper .top_label .gfield_label,
#form-hp2 .gform_wrapper .top_label .gfield_label { display: none; }
#form-hp .gform_wrapper label.gfield_label+div.ginput_container,
#form-hp2 .gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 15px;
}
#form-hp .gform_wrapper ul li.gfield .ginput_container input,
#form-hp .gform_wrapper ul li.gfield .ginput_container select,
#form-hp2 .gform_wrapper ul li.gfield .ginput_container input,
#form-hp2 .gform_wrapper ul li.gfield .ginput_container select  {    
	height: 34px;
    font-size: 14px;
    padding: 6px 12px;
    color: #555;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
#form-hp2 { background: #000; text-align: center; padding: 25px 0; display: none; position: relative; z-index: 2000 }
#form-hp2 .form-title { font-size: 20px; font-weight: bold; font-family: 'PT Sans', sans-serif; margin: 10px 0 20px; color: #fff; text-transform: uppercase;}
#form-hp2 #register,
#form-hp2 .gform_wrapper { width: 90%; margin: 0 auto; max-width: 400px; }
}

/*---------------- Footer ----------*/
.intagram-feed{background:#282f35;padding:60px 0;}
.intagram-feed .button{margin-bottom:67px;font-weight:bold;display:inline-block;position:relative;padding:0 20px;line-height:40px;border:1px solid #fff;color:#fff;height:42px;font-size:14px;}
.intagram-feed .button:hover,.intagram-feed .button:focus{background:#fff;color:#000;text-decoration:none;}
.intagram-feed .button:active{opacity:0.8;}
.intagram-feed .button:before{content:"";border-width:7px 7px 0;border-style:solid;border-color:#fff transparent transparent;position:absolute;left:50%;margin-left:-7px;bottom:-7px;}
.intagram-feed .button:after{content:"";border-width:7px 6px 0;border-style:solid;border-color:#282f35 transparent transparent;position:absolute;left:50%;margin-left:-6px;bottom:-6px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.intagram-feed .button:hover:after,.intagram-feed .button:focus:after{border-top-color:#fff;}
.intagram-feed .button:active:after{border-top-color:#fff;}
.subscription-form{padding:112px 0 78px;background:#fff;}
.subscription-form h4{text-transform:uppercase;letter-spacing:5px;text-indent:5px;}
.subscription-form form{max-width:575px;position:relative;margin:30px auto 0;padding-bottom:20px;}
.subscription-form form #form-wrap{padding-right:175px;}
.subscription-form form label{display:none;}
.subscription-form form div p:first-child{display:none;}
.subscription-form form p.signup-fields-bottom{display:none;}
.subscription-form form p{}
.subscription-form .sendpress-signup-form #error{position:absolute;left:0;bottom:0;margin:0;}
.subscription-form .ajaxloader{display:none!important;}
.subscription-form form p.submit{}
.subscription-form form p input.sp_email{height:69px;border:1px solid #ccc;padding:6px 15px;border-radius:0;-webkit-border-radius:0;}
.subscription-form form p.submit input{margin:0;color:#fff;background:#000;border:1px solid #000;font-size:14px;text-transform:uppercase;width:167px;height:69px;position:absolute;right:0;top:0;cursor:pointer;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;border-radius:0;-webkit-border-radius:0;}
.subscription-form form p.submit input:hover,.subscription-form form p.submit input:focus{background:#fff;color:#000;}
.subscription-form form p.submit input:active{opacity:0.8;color:#fff;background:#000;}
.site-footer{background:url(../images/footer-bg.gif) repeat-x;color:#fff;}
.site-footer a{color:#fff;text-decoration:none;}
.site-footer a:hover,.site-footer a:focus{color:#e3e3e3;}
.site-footer a:active{color:#020202;}
.footer-top{background:url(../images/footer-art.jpg) repeat-x center 0 #bbb;padding-top:200px;padding-bottom:60px;}
.site-footer ul.menu{list-style:none;padding:0;margin:0;}
.site-footer ul.menu a{font-size:12px;font-family:'PT Sans',sans-serif;text-transform:uppercase;letter-spacing:3px;text-indent:3px;}
.site-footer ul.menu .site-logo{display:none;}
.site-footer .col-xs-3{margin-bottom:30px;}
.site-footer i{font-size:18px;margin-right:5px;line-height:1.6;}
.social-links i{margin:0;line-height:1;font-size:24px;}

.dot-navigation {
	position:fixed;
	right:20px;
	top:50%;
	-moz-transform: translateY(-50px);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1001;
}
.dot-navigation ul{
	padding: 0;
	margin: 0;
}
.dot-navigation li {
	list-style-type: none;
	cursor:pointer;
}
.dot-navigation a {
	display:block;
	position: relative;
	padding-right: 20px;
	text-align: right;
}
.dot-navigation a:after{
	content: "";
	width:12px;
	height:12px;
	border:1px solid #3c4041;
	-webkit-border-radius:10px;
	border-radius: 10px;
	background:#3c4041;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -6px;
}
.dot-navigation a.active:after {
	background:#fff;
}
.dot-navigation span {

	line-height: 32px;
	color: #d6a582;
	text-transform: uppercase;
	font-weight: bold;
}

.parallax-window {
	height: 800px !important;

	text-align: center;
}
.parallax-mirror{
	background-color: #d6a582;
}

.parallax-window.siv{
	height: 500px !important;
}


#event-popup{
	text-align: center;
	padding-bottom: 0;
	max-width: 700px;
}
.form-content{
	max-width: 560px;
	margin: 0 auto;
	position: relative;
	padding: 16px 0 20px;
}
.form-content::after{
	content: "";
	width: 400px;
	height: 2px;
	position: absolute;
	left: 50%;
	margin-left: -200px;
	bottom: 0;
	background: #040707;
}
.form-content h2{
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 35px;
}
.form-content h3{
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 30px;
	line-height: 1.4;
}
.form-content p{
	margin-bottom: 20px;
}

.form-main{
	max-width: 560px;
	margin: 0 auto;
	padding: 30px 0;
}
.form-main h2{
	font-size: 36px;
	font-weight: normal;
	margin: 0 0 5px;
}
.form-main h3{
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 30px;
	text-transform: uppercase;
}
.form-main .gform_wrapper{
	margin: 0 -4px;
	position: relative;
}
.form-main .gform_wrapper .gform_footer{
	text-align: center;
}
.form-main .gform_wrapper .gform_button{
	right: 0;
	top: 0;
	width: 136px;
	height: 46px !important;
	line-height: 46px !important;
	background: #d6a582 !important;
	border-color: #d6a582 !important;
	padding: 0 !important;
	margin: 0 auto;
}
.form-main .gfield_label{
	display: none !important;
}
.form-main .gform_footer{
	padding: 0 !important;
	margin: 0 !important;
}
.popup-main .form-main .gform_wrapper ul li.gfield{
	margin-bottom: 8px;
	float: left;
	width:33.333%;
	padding: 0 4px;
	clear: none;
}
.popup-main .gform_wrapper .top_label .gfield_label ,
.popup-main #gform_wrapper_3 ul li.gfield .gfield_label { display: none; }
.popup-main #gform_wrapper_3 ul li.gfield .ginput_container input, 
.popup-main #gform_wrapper_3 ul li.gfield .ginput_container select,
#secondary #gform_widget-2 ul li.gfield .ginput_container input,
#secondary #gform_widget-2 ul li.gfield .ginput_container select { 
    height: 34px;
    font-size: 14px;
    padding: 6px 12px;
    color: #555;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
 }
#content .inner-content-thumb {position:relative;background-size: cover;background-repeat: no-repeat;background-position:center bottom;margin-bottom:20px;}
#content .inner-content-thumb .inner-featured-title {padding:150px 20px 150px 20px;text-align:center;}
#content .inner-content-thumb .inner-featured-title .page-title {color:#ffffff;text-transform:uppercase;text-shadow:0 2px 3px #333333;letter-spacing:3px;}
#content .inner-content-thumb img {width:100%;height:auto;}
.entry-header {
    margin-bottom: 35px;
    padding-bottom: 15px;
    position: relative;
}
.entry-header::after {
    border-bottom: 3px solid #f8cfb1;
    bottom: 0;
    content: "";
    height: 3px;
    padding-bottom: 10px;
    position: absolute;
    width: 15%;
}
/*.single-post #content .entry-content > p:first-child::first-letter {
    float: left;
    font-family: "Open Sans",serif;
    font-size: 92px;
    line-height: 76px;
    padding: 4px 12px 0 3px;
}*/

#secondary #gform_widget-2 .gform_wrapper .top_label .gfield_label { display: none; }
#secondary #gform_widget-2 .gform_wrapper .ginput_container { margin-top: 15px; }
/* --------------------------------------------------------------
# Sidebar Sticky
-------------------------------------------------------------- */
@media (min-width:768px){
	#secondary .fixed {
	    position: fixed;
	    top: 70px;
	    max-width: 370px; 
	}
}

/* --------------------------------------------------------------
# Popup Contact 
-------------------------------------------------------------- */
.spu-box { border-radius: 0}
.spu-content .gform_wrapper .top_label .gfield_label { display: none }
.spu-content .gform_wrapper ul li.gfield .ginput_container input, 
.spu-content .gform_wrapper ul li.gfield .ginput_container select {
    height: 34px;
    font-size: 14px;
    border-radius: 4px;
    padding: 6px 12px;
    color: #555;
}
.spu-content .gform_wrapper ul li.gfield {
    margin-bottom: 25px;
}
.spu-content .gform_footer .button{border:1px solid #000;padding:0 30px;color:#fff;background:#000;text-transform:uppercase; height: 40px;}
.spu-content .gform_footer .button:hover,.register-interest .gform_footer .button:focus{background:#fff;color:#000;}
.spu-content .gform_footer .button:active{opacity:0.8;}